body{
  background-image: url("assets/img/pattern.png");
  background-repeat: repeat;
}

video {
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.video-wrapper {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}


.nav-bar-main {
  max-width: 1200px !important;
}


.nav-menu .active > a {
  color: #000000 !important;
}

.nav-menu li:hover {
  color: #fd9e11 !important;
}

.nav-menu .drop-down ul a:hover {
color: #fd9e11 !important;
}





.flip-box {
  background-color: transparent;
  width: 300px;
  height: 180px;
  /* border: 1px solid #f1f1f1; */
  perspective: 1000px;
  margin-bottom: 20px;
}

.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
  box-shadow: 2px 3px 11px 3px rgb(0 0 0 / 20%);
-webkit-box-shadow: 2px 3px 11px 3px rgb(0 0 0 / 20%);
-moz-box-shadow: 2px 3px 11px 3px rgb(0 0 0 / 20%);
  
}

.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}

.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-box-front {
  background-color: #fff;
  color: black;
}

.flip-box-front img{
  width: 80px;
}


.flip-box-back {
  background-color: rgb(255, 255, 255);
  color: black;
  transform: rotateY(180deg);
}


.flip-box-inner h2 {
    padding: 18px 0;
    font-weight: 600;
    font-size: 24px;
}

.flip-box-inner p {
    padding: 28px 20px;
    font-size: 14px;
    margin-bottom: -5px;
}

.flip-box-inner i {
    font-size: 80px;
}

.read-more {
  background-color: #fd9e11;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.read-more:hover {
    box-shadow: 0 10px 12px 0 rgba(0,0,0,0.15), 0 10px 20px 0 rgba(0,0,0,0.10);
}



.grand_finale, .officials-faq{display: none;}

.gallery-buttons, .faq-buttons {
    text-align: center;
}



/* CSS */

.button-62 {
  background: linear-gradient(to bottom right, #60628b, #6ea8d6);
  /* background: linear-gradient(to bottom right, #EF4765, #FF9A5A); */
  border: 0;
  border-radius: 12px;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: -apple-system, system-ui, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-weight: 500;
  line-height: 2.5;
  outline: transparent;
  padding: 0 1rem;
  text-align: center;
  text-decoration: none;
  transition: box-shadow .2s ease-in-out;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  width: 160px;
}

.button-62:not([disabled]):focus {
  box-shadow: 0 0 .25rem rgba(0, 0, 0, 0.5), -.125rem -.125rem 1rem rgb(20 124 182), .125rem .125rem 1rem rgb(29 128 185);
}

.button-62:not([disabled]):hover {
  box-shadow: 0 0 .25rem rgba(0, 0, 0, 0.5), -.125rem -.125rem 1rem rgb(20 124 182), .125rem .125rem 1rem rgb(29 128 185);
}


.reg_btn {
  width: 155px !important;
  margin-top: -10px;
  height: 45px;
}

.icon_img {
  width: 150px;
}


#guestspeaker h5{font-weight: bold;}

#first_section h5{font-weight: bold;}


/* slider */



span.bold-title {
  font-weight: 600 !important;
}

h4.president_name {
  color: #00295b;
  font-weight: 700;
}


.copyright {
  color: #ffffff !important;
}

.footer-lower {
  padding: 0 200px;
  align-items: center;
  background: #00295b;
}

h2.left-heading {
  text-align: left;
}


/* Media Queries */



@media screen and (max-width: 992px) {
  .sec_center {text-align: center; padding: 60px 25px;}
  .sec_center ol {text-align: left;display: inline-block; /* keeps the list centered in its parent div but left-aligned internally */}
  h2.left-heading {text-align: center;}
  .second_col_mob{order: 2;}
  .img-margin-mob {margin-bottom: 30px;}
  h4.president_name {font-size: 24px; margin-top: 30px;}
  .guest_pad {padding-left: 0 !important;}
  .mobile-nav-toggle {right: 85px;top: 30px;}
  .footer-lower{padding: 0;}
}

@media screen and (min-width:320px) and (max-width: 576px) {
  #guestspeaker img {width: 100% !important}
  .guest_pad {padding-left: 0 !important;}
  .vid, .testimonial_name{margin-bottom: 20px;}
  .section-title h2 {font-size: 28px;}
  .flip-box {width: 100%;}
  .mobile-nav-toggle {right: 30px;top: 30px;}
  #gallery img{height: 100%;}
  .curriculum_section{margin: 0 25px;}
  .icon_img {width: 110px;}
  .icon-box h2 {font-size: 30px;font-weight: 600;}
}

@media screen and (min-width:992px) and (max-width: 1200px) {
  img.nmc_logo {width: 95px;height: 40px;}
  img.icap_logo {width: 85px;}
}